@charset "UTF-8";


html{
    font-size: 625%;
}
body {
	position: relative;
	width: 100%;
	color: #111;
	text-align: left;
    font-size: .16em;
	font-family: "游ゴシック体", YuGothic, "Yu Gothic M", "游ゴシック Medium", "Yu Gothic Medium", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN W3", HiraKakuProN-W3, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "Helvetica Neue", HelveticaNeue, "Segoe UI", sans-serif;
    line-height: 1.5;
    overscroll-behavior: none;
	/* font-feature-settings:"palt"; */
}

.sans-serif {
	font-family: 'Oswald', sans-serif;
}
.serif {
	font-family: Times New Roman, Georgia, serif;
}
.mincho {
    font-family: 'Noto Serif JP', serif;
}

img {
	width: 100%;
	max-width: 100%;
	height: auto;
	vertical-align: middle;
}
figure {
    display: block;
    margin: 0;
    padding: 0;
}

.keycolor1 {
    color: #901d22;
}

.is-pc {
    display: block !important;
}

.is-sp {
    display: none !important;
}

.is-hide {
	display: none;
}
sup {
    font-size: 60%;
    vertical-align: top;
    position: relative;
    top: 0;
}
sub {
    font-size: 60%;
    vertical-align: bottom;
    position: relative;
    top: 0.1em;
}

@media only screen and (max-width: 834px) {
    .is-pc {
        display: none !important;
    }
    .is-sp {
        display: block !important;
    }
}



/* ===================== */
/* body
/* ===================== */
body {
    background-color: #f0f0f0;
}

/* ================================================= */
/* footer */
/* ================================================= */
.localFooter {
	background:#fff;
	padding-top:20px !important;
	line-height: 150%;
}

#bpGlobalFooter {
	background:#fff;
	padding-top:10px;
	padding-bottom: 30px !important;
}

#tu__wrap .tu_footer {
	background:#fff;
    width: 100%;
}

/* ===================== */
/* wrapper
/* ===================== */

#tu__wrap {
    background: #ffffff url(bg.jpg) center top no-repeat;
    background-size: 1500px auto;
	width: 100%;
    max-width: 1500px;
    margin: 0 auto;
    overflow: hidden;
}

#tu__wrap > .tu__header {
    width: 100%;
    margin: 0 auto;
    padding-top: 25px;
    position: relative;
}
#tu__wrap > .tu__header .__header__text1 {
    width: 720px;
    margin: 0 auto 30px;
}
#tu__wrap > .tu__header .tu__header__inner {
    max-width: 810px;
    margin: 0 auto;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}
#tu__wrap > .tu__header .tu__header__inner .__himg {
    width: 29%;
}
#tu__wrap > .tu__header .tu__header__inner .__himg figure {
    width: 100%;
}
#tu__wrap > .tu__header .tu__header__inner .__htext {
    width: 68%;
}
#tu__wrap > .tu__header .tu__header__inner .__htext h1 {
    display: block;
    width: 100%;
    margin-bottom: 4%;
}
#tu__wrap > .tu__header .tu__header__inner .__htext .__htext__img {
    width: 94%;
    margin: 0 auto;
}
#tu__wrap > .tu__header .tu__header__inner .__htext .__htext__img figure {
    width: 100%;
}
#tu__wrap > .tu__header .tu__header__inner .__htext .__htext__img .__htext__img__text1 {
    padding: 5px 0;
    font-size: 12px;
    font-weight: bold;
    font-feature-settings: "palt";
    line-height: 1.5;
}
#tu__wrap > .tu__header .tu__header__inner .__htext .__htext__img .__htext__img__text2 {
    font-size: 10px;
    font-feature-settings: "palt";
    line-height: 1.5;
}


#tu__wrap > .tu__read {
    width: 100%;
    margin: 0 auto;
    padding: 40px 0;
    position: relative;
}
#tu__wrap > .tu__read .__readtext1 {
    margin-bottom: 10px;
    font-size: 17px;
    font-weight: bold;
    line-height: 1.8;
    text-align: center;
    color: #009586;
}
#tu__wrap > .tu__read .__readtext2 {
    font-size: 10px;
    font-feature-settings: "palt";
    line-height: 1.5;
    text-align: center;
}


#tu__wrap > .tu__contents {
    width: 100%;
    margin: 0 auto 40px;
}

#tu__wrap > .tu__contents .contents__body {
    max-width: 920px;
    margin: 0 auto;
    padding: 0 20px 50px;
    position: relative;
}
#tu__wrap > .tu__contents .contents__body .__body__flex {
    width: 100%;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}
#tu__wrap > .tu__contents .contents__body .__body__flex .__body__flex__text {
    width: calc(100% - 320px);
}
#tu__wrap > .tu__contents .contents__body .__body__flex .__body__flex__img {
    width: 270px;
}
#tu__wrap > .tu__contents .contents__body .__body__text1 {
    margin-bottom: 2em;
    font-size: 16px;
    line-height: 2;
    text-indent: 1em;
}

#tu__wrap > .tu__contents .contents__body .__fig1 {
    width: 100%;
    margin-bottom: 2em;
}
#tu__wrap > .tu__contents .contents__body .__fig1 .__fig1__inner {
    border: #9c9aa0 solid 1px;
    max-width: 800px;
    margin: 0 auto;
    padding: 20px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
#tu__wrap > .tu__contents .contents__body .__fig1 .__fig1__inner .__fig1__inner__img {
    width: 48%;
}
#tu__wrap > .tu__contents .contents__body .__fig1 .__fig1__inner .__fig1__inner__text {
    width: 48%;
}
#tu__wrap > .tu__contents .contents__body .__fig1 .__fig1__inner .__fig1__inner__text p {
    font-size: 14px;
    font-weight: bold;
    line-height: 1.5;
}
#tu__wrap > .tu__contents .contents__body .__fig1 .__fig1__cap {
    padding-top: 5px;
    font-size: 10px;
    line-height: 1.5;
    text-align: center;
}

#tu__wrap > .tu__contents .contents__body .__body__prd {
    max-width: 800px;
    margin: 0 auto 20px;
    position: relative;
}
#tu__wrap > .tu__contents .contents__body .__body__prd .__body__prd__inner {
    width: 72.5%;
}
#tu__wrap > .tu__contents .contents__body .__body__prd .__body__prd__inner h3 {
    width: 100%;
    margin-bottom: 20px;
}
#tu__wrap > .tu__contents .contents__body .__body__prd .__body__prd__inner figure {
    width: 100%;
}
#tu__wrap > .tu__contents .contents__body .__body__prd .__body__prd__text {
    width: 40%;
    position: absolute;
    right: 0;
    bottom: 10px;
}
#tu__wrap > .tu__contents .contents__body .__body__prd .__body__prd__text h4 {
    width: 100%;
    margin-bottom: 12px;
}
#tu__wrap > .tu__contents .contents__body .__body__prd .__body__prd__text p {
    font-size: 14px;
    font-feature-settings: "palt";
    line-height: 1.6;
    text-align: justify;
}
#tu__wrap > .tu__contents .contents__body .__body__prd__notes {
    max-width: 800px;
    margin: 0 auto 60px;
    position: relative;
}
#tu__wrap > .tu__contents .contents__body .__body__prd__notes h5 {
    display: block;
    background-color: #f2f2f2;
    margin-bottom: 5px;
    padding: 5px;
    font-size: 13px;
    font-weight: bold;
    line-height: 1;
    text-align: center;
    color: #00947e;
}
#tu__wrap > .tu__contents .contents__body .__body__prd__notes p {
    font-size: 10px;
    line-height: 1.5;
}

#tu__wrap > .tu__contents .contents__body .__body__link {
    max-width: 600px;
    margin: 0 auto;
    position: relative;
}
#tu__wrap > .tu__contents .contents__body .__body__link figure {
    display: block;
    width: 100%;
    position: relative;
    z-index: 1;
}
#tu__wrap > .tu__contents .contents__body .__body__link .__body__link__btn {
    display: block;
    width: 50%;
    position: absolute;
    left: 36%;
    top: 62%;
    z-index: 2;
}
#tu__wrap > .tu__contents .contents__body .__body__link .__body__link__btn a {
    display: block;
    background-color: #00947e;
    border: #ffffff solid 1px;
    width: 100%;
    transition: all ease .3s;
}
#tu__wrap > .tu__contents .contents__body .__body__link .__body__link__btn a:hover {
    background-color: #8abb5f;
}
#tu__wrap > .tu__contents .contents__body .__body__link .__body__link__btn a span {
    display: block;
    padding: 20px;
    font-size: 20px;
    font-weight: bold;
    line-height: 1;
    text-align: center;
    color: #ffffff;
}


@media only screen and (max-width: 834px) {

    #tu__wrap {
        background: #ffffff url(bg.jpg) center top no-repeat;
        background-size: 200vw auto;
        width: 100%;
        max-width: inherit;
    }

    #tu__wrap > .tu__header {
        width: 100%;
        margin: 0 auto;
        padding-top: 18vw;
        position: relative;
    }
    #tu__wrap > .tu__header .__header__text1 {
        width: 92vw;
        margin: 0 auto 5vw;
        padding-left: 24vw;
    }
    #tu__wrap > .tu__header .tu__header__inner {
        max-width: inherit;
        width: 92vw;
        margin: 0 auto;
        display: block;
    }
    #tu__wrap > .tu__header .tu__header__inner .__himg {
        width: 23vw;
        position: absolute;
        top: 5vw;
        left: 3vw;
    }
    #tu__wrap > .tu__header .tu__header__inner .__himg figure {
        width: 100%;
    }
    #tu__wrap > .tu__header .tu__header__inner .__htext {
        width: 100%;
    }
    #tu__wrap > .tu__header .tu__header__inner .__htext h1 {
        display: block;
        width: 100%;
        padding-left: 24vw;
        margin-bottom: 16vw;
    }
    #tu__wrap > .tu__header .tu__header__inner .__htext .__htext__img {
        width: 94%;
        margin: 0 auto;
    }
    #tu__wrap > .tu__header .tu__header__inner .__htext .__htext__img figure {
        width: 100%;
    }
    #tu__wrap > .tu__header .tu__header__inner .__htext .__htext__img .__htext__img__text1 {
        padding: 5px 0;
        font-size: 11px;
        font-weight: bold;
        font-feature-settings: "palt";
        line-height: 1.5;
    }
    #tu__wrap > .tu__header .tu__header__inner .__htext .__htext__img .__htext__img__text2 {
        font-size: 10px;
        font-feature-settings: "palt";
        line-height: 1.5;
    }


    #tu__wrap > .tu__read {
        width: 100%;
        margin: 0 auto;
        padding: 30px 4vw;
        position: relative;
    }
    #tu__wrap > .tu__read .__readtext1 {
        margin-bottom: 10px;
        font-size: 15px;
        font-weight: bold;
        font-feature-settings: "palt";
        line-height: 1.8;
        text-align: justify;
        color: #009586;
    }
    #tu__wrap > .tu__read .__readtext2 {
        text-align: left;
    }


    #tu__wrap > .tu__contents {
        width: 100%;
        margin: 0 auto 30px;
    }

    #tu__wrap > .tu__contents .contents__body {
        max-width: inherit;
        margin: 0 auto;
        padding: 0 4vw 30px;
        position: relative;
    }
    #tu__wrap > .tu__contents .contents__body .__body__flex {
        width: 92vw;
        margin: 0 auto;
        display: flex;
        align-items: flex-start;
        justify-content: space-between;
        flex-wrap: wrap;
    }
    #tu__wrap > .tu__contents .contents__body .__body__flex .__body__flex__text {
        width: 100%;
    }
    #tu__wrap > .tu__contents .contents__body .__body__flex .__body__flex__img {
        width: 70vw;
        margin: 0 auto 2em;
    }
    #tu__wrap > .tu__contents .contents__body .__body__text1 {
        margin-bottom: 2em;
        font-size: 15px;
        line-height: 2;
        text-indent: 1em;
    }

    #tu__wrap > .tu__contents .contents__body .__body__img1 {
        width: 70vw;
        margin: 0 auto 2em;
    }

    #tu__wrap > .tu__contents .contents__body .__fig1 {
        width: 100%;
        margin-bottom: 2em;
    }
    #tu__wrap > .tu__contents .contents__body .__fig1 .__fig1__inner {
        border: #9c9aa0 solid 1px;
        max-width: inherit;
        width: 100%;
        margin: 0 auto;
        padding: 10px;
        display: block;
    }
    #tu__wrap > .tu__contents .contents__body .__fig1 .__fig1__inner .__fig1__inner__img {
        width: 100%;
        margin-bottom: 5px;
    }
    #tu__wrap > .tu__contents .contents__body .__fig1 .__fig1__inner .__fig1__inner__text {
        width: 100%;
    }
    #tu__wrap > .tu__contents .contents__body .__fig1 .__fig1__inner .__fig1__inner__text p {
        font-size: 13px;
        font-weight: bold;
        font-feature-settings: "palt";
        line-height: 1.5;
    }
    #tu__wrap > .tu__contents .contents__body .__fig1 .__fig1__cap {
        padding-top: 5px;
        font-size: 10px;
        font-feature-settings: "palt";
        line-height: 1.5;
        text-align: center;
    }

    #tu__wrap > .tu__contents .contents__body .__body__prd {
        max-width: inherit;
        width: 100%;
        margin: 0 auto 20px;
        position: relative;
    }
    #tu__wrap > .tu__contents .contents__body .__body__prd .__body__prd__inner {
        width: 100%;
    }
    #tu__wrap > .tu__contents .contents__body .__body__prd .__body__prd__inner h3 {
        width: 100%;
        margin-bottom: 20px;
    }
    #tu__wrap > .tu__contents .contents__body .__body__prd .__body__prd__inner figure {
        width: 100%;
    }
    #tu__wrap > .tu__contents .contents__body .__body__prd .__body__prd__text {
        width: 80%;
        margin: 0 auto;
        padding-top: 10px;
        position: relative;
        right: auto;
        bottom: auto;
    }
    #tu__wrap > .tu__contents .contents__body .__body__prd .__body__prd__text h4 {
        width: 100%;
        margin-bottom: 10px;
    }
    #tu__wrap > .tu__contents .contents__body .__body__prd .__body__prd__text p {
        font-size: 13px;
        font-feature-settings: "palt";
        line-height: 1.6;
        text-align: justify;
    }
    #tu__wrap > .tu__contents .contents__body .__body__prd__notes {
        max-width: inherit;
        margin: 0 auto 50px;
        position: relative;
    }
    #tu__wrap > .tu__contents .contents__body .__body__prd__notes h5 {
        font-size: 12px;
    }
    #tu__wrap > .tu__contents .contents__body .__body__prd__notes p {
        font-size: 10px;
        line-height: 1.5;
    }

    #tu__wrap > .tu__contents .contents__body .__body__link {
        max-width: 600px;
        margin: 0 auto;
        position: relative;
    }
    #tu__wrap > .tu__contents .contents__body .__body__link figure {
        display: block;
        width: 100%;
        position: relative;
        z-index: 1;
    }
    #tu__wrap > .tu__contents .contents__body .__body__link .__body__link__btn {
        display: block;
        width: 50%;
        position: absolute;
        left: 36%;
        top: 62%;
        z-index: 2;
    }
    #tu__wrap > .tu__contents .contents__body .__body__link .__body__link__btn a {
        display: block;
        background-color: #00947e;
        border: #ffffff solid 1px;
        width: 100%;
        transition: all ease .3s;
    }
    #tu__wrap > .tu__contents .contents__body .__body__link .__body__link__btn a:hover {
        background-color: #8abb5f;
    }
    #tu__wrap > .tu__contents .contents__body .__body__link .__body__link__btn a span {
        display: block;
        padding: 13px;
        font-size: 15px;
        font-weight: bold;
        line-height: 1;
        text-align: center;
        color: #ffffff;
    }
}